package com.sundot.airport.ledger.mapper;

import java.util.List;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sundot.airport.ledger.domain.LedgerComplaint;

/**
 * 投诉情况记录Mapper接口
 */
public interface LedgerComplaintMapper extends BaseMapper<LedgerComplaint> {
    List<LedgerComplaint> selectList(LedgerComplaint query);

    int updateSyncFlag();
}
